Patching Traucha Bug on 4.0U?

Discussion in 'Wii - Hacking' started by hopewithinchaos, Oct 17, 2009.

  1. hopewithinchaos
    OP

    hopewithinchaos Member

    Newcomer
    14
    0
    Mar 20, 2009
    United States
    I'm using firmware 4.0U, updated using Waninoko's updater. I have moved Channels to my SD card, and am unable to play them, NOR move them back.
    I hear the traucha bug may be the culprit but i have no idea as how to patch it. Could anybody tell me what i need to do?
     
  2. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    dop-ios IOS60
     
  3. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    189
    0
    May 6, 2009
    Somewhere.
    This. Just make sure you patch it, though.
     
  4. hopewithinchaos
    OP

    hopewithinchaos Member

    Newcomer
    14
    0
    Mar 20, 2009
    United States
    Dop-IOS60? I'm not exactly into all the tech stuff. Could you explain this?
     
  5. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    google it.
    the program is self explanatory
     
  6. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    189
    0
    May 6, 2009
    Somewhere.
    Download dop-IOS from WiiBrew, run it from the Homebrew Channel, select IOS60 and 'apply sig check patch'.
     
  7. hopewithinchaos
    OP

    hopewithinchaos Member

    Newcomer
    14
    0
    Mar 20, 2009
    United States
    And this will work for a soft-modded console? No modchip is in my console or anything
     
  8. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    189
    0
    May 6, 2009
    Somewhere.
    Yep, it should work as long as you have a trucha-patched IOS (if you used Wanin's updater, you should be fine) or cIOS installed. [​IMG]
     
  9. hopewithinchaos
    OP

    hopewithinchaos Member

    Newcomer
    14
    0
    Mar 20, 2009
    United States
    I am attempting to use this program, and have IOS60 selected. But where does it tell me to apply the Sig Patch? i see no selection? I just want to be absolutely sure of what i'm doing before i patch
     
  10. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    189
    0
    May 6, 2009
    Somewhere.
    When you attempt to install an IOS (except for some 'old versions') using Dop-IOS, it will ask you if you want to apply the 'sig check patch' before it starts downloading. Just press A if that happens. [​IMG]
     
  11. hopewithinchaos
    OP

    hopewithinchaos Member

    Newcomer
    14
    0
    Mar 20, 2009
    United States
    Thank You! That worked flawlessly, and am able to play everything from my SD card now!
     
  12. dai-a

    dai-a GBAtemp Fan

    Member
    351
    0
    May 16, 2009
    United States
    Springville Utah
    It's called Trucha not TRAUCHA